# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-12-11 11:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0010_auto_20171211_0820'),
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('password', models.CharField(max_length=128, verbose_name='password')),
                ('last_login', models.DateTimeField(blank=True, null=True, verbose_name='last login')),
                ('nom', models.CharField(default=None, max_length=20)),
                ('groupe', models.CharField(max_length=20)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
